## cheese 43~alpha

=== debian/changelog ===
cheese (43~alpha-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * Cherry-pick patch to fix build tests
  * debian/control.in: Bump minimum meson to 0.58.0
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Aug 2022 17:39:55 -0400

cheese (41.1-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with gnome-desktop 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 09:01:29 -0400
