## cheese 43.0

=== debian/changelog ===
cheese (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop patch: applied in new release

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Dec 2022 14:04:07 -0500
