=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                meson (>= 0.58.0),
                valac (>= 0.25.3),
                libglib2.0-dev (>= 2.39.90),
-               libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev,
                libgtk-3-dev (>= 3.13.4),
                libgnome-desktop-3-dev (>= 3.12),
                libgstreamer1.0-dev (>= 0.11.0),
@@ -145,7 +145,7 @@
          ${gstbad-dev:Depends},
          libgstreamer-plugins-base1.0-dev (>= 0.11.0),
          libclutter-gst-3.0-dev,
-         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
+         libgdk-pixbuf-2.0-dev,
          ${misc:Depends}
 Suggests: libcheese-doc
 Description: tool to take pictures and videos from your webcam - base dev
