## cheese 44.0

=== debian/changelog ===
cheese (44.0-1) experimental; urgency=medium

  * New upstream bugfix release (LP: #2015756)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Apr 2023 09:44:52 -0400
