=== debian/changelog ===
cheese (44.1-5) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 10:30:16 +0200

cheese (44.1-4) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Cherry-pick AppStream metadata and app ID fixes

  [ Petter Reinholdtsen ]
  * Add patch to announce supported hardware using AppStream (Closes: #838350)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 20 Apr 2025 15:59:10 -0400

cheese (44.1-3) unstable; urgency=medium

  * Stop using dh-sequence-gnome and debian/control.in
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 11:05:54 -0400

cheese (44.1-2) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Change packaging branch to debian/latest

  [ Simon McVittie ]
  * Add patch from upstream merge request !73 to fix JSON standards
    compliance.
    json-glib 1.10 parses JSON more strictly. (Closes: #1081598)
  * Add patch from upstream merge request !70 to fix build with gcc-14
    (Closes: #1074878)

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Sep 2024 11:37:48 +0100

cheese (44.1-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 11:57:11 -0400

cheese (44.0.1-1) experimental; urgency=medium

  * New upstream minor release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Apr 2023 19:08:50 -0400
