=== debian/control ===
--- 
+++ 
@@ -1,57 +1,52 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: cheese
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               appstream,
                dbus <!nocheck>,
                docbook-xsl,
-               dh-sequence-gir,
-               dh-sequence-gnome,
+               gnome-video-effects-dev,
                gtk-doc-tools (>= 1.14),
                itstool,
-               meson (>= 0.58.0),
-               valac (>= 0.25.3),
+               libcairo2-dev (>= 1.10.0),
+               libcanberra-gtk3-dev (>= 0.26),
+               libclutter-1.0-dev (>= 1.16),
+               libclutter-gst-3.0-dev,
+               libclutter-gtk-1.0-dev (>= 0.91.8),
+               libgdk-pixbuf-2.0-dev,
+               libgirepository1.0-dev (>= 0.9.6),
                libglib2.0-dev (>= 2.39.90),
-               libgdk-pixbuf-2.0-dev,
+               libgnome-desktop-3-dev (>= 3.12),
+               libgstreamer-plugins-bad1.0-dev (>= 1.4),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.0),
+               libgstreamer1.0-dev (>= 0.11.0),
                libgtk-3-dev (>= 3.13.4),
-               libgnome-desktop-3-dev (>= 3.12),
-               libgstreamer1.0-dev (>= 0.11.0),
-               libgstreamer-plugins-base1.0-dev (>= 0.11.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.4),
-               libcairo2-dev (>= 1.10.0),
                libpango1.0-dev (>= 1.28.0),
                librsvg2-dev (>= 2.32.0),
-               libclutter-1.0-dev (>= 1.16),
-               libclutter-gtk-1.0-dev (>= 0.91.8),
-               libclutter-gst-3.0-dev,
-               x11proto-core-dev,
-               libcanberra-gtk3-dev (>= 0.26),
-               gnome-video-effects-dev,
-               libgirepository1.0-dev (>= 0.9.6),
                libxtst-dev,
-               pkg-config (>= 0.24),
-               appstream-util,
+               meson (>= 0.58.0),
+               pkgconf,
+               valac (>= 0.25.3),
+               x11proto-dev,
                xauth <!nocheck>,
-               xvfb <!nocheck>,
+               xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/cheese
 Vcs-Git: https://salsa.debian.org/gnome-team/cheese.git
 Homepage: https://wiki.gnome.org/Apps/Cheese
 
 Package: cheese
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: cheese-common (>= ${source:Version}),
+         gnome-video-effects,
          ${misc:Depends},
-         cheese-common (>= ${source:Version}),
-         gnome-video-effects
-Recommends: gvfs,
-            yelp
+         ${shlibs:Depends}
+Recommends: gvfs, yelp
 Suggests: gnome-video-effects-frei0r
 Description: tool to take pictures and videos from your webcam
  A webcam application that supports image and video capture. Makes
@@ -77,10 +72,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${shlibs:Depends},
+Depends: cheese-common (>= ${source:Version}),
+         gstreamer1.0-clutter-3.0,
          ${misc:Depends},
-         gstreamer1.0-clutter-3.0,
-         cheese-common (>= ${source:Version})
+         ${shlibs:Depends}
 Description: tool to take pictures and videos from your webcam - widgets
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -94,14 +89,14 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libcheese-gtk25 (= ${binary:Version}),
+Depends: libcanberra-gtk3-dev (>= 0.26),
          libcheese-dev (= ${binary:Version}),
+         libcheese-gtk25 (= ${binary:Version}),
+         libclutter-gtk-1.0-dev (>= 0.91.8),
          libglib2.0-dev (>= 2.28.0),
+         libgstreamer-plugins-base1.0-dev (>= 0.11.0),
+         libgstreamer1.0-dev (>= 0.11.0),
          libgtk-3-dev (>= 3.4.4),
-         libgstreamer1.0-dev (>= 0.11.0),
-         libgstreamer-plugins-base1.0-dev (>= 0.11.0),
-         libclutter-gtk-1.0-dev (>= 0.91.8),
-         libcanberra-gtk3-dev (>= 0.26),
          ${misc:Depends}
 Suggests: libcheese-doc
 Description: tool to take pictures and videos from your webcam - widgets dev
@@ -117,13 +112,13 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${gstbad:Depends},
-         cheese-common (>= ${source:Version}),
+Depends: cheese-common (>= ${source:Version}),
          gstreamer1.0-plugins-base (>= 0.11.0),
          gstreamer1.0-plugins-good (>= 0.11.0),
-         gstreamer1.0-x
+         gstreamer1.0-x,
+         ${gstbad:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: tool to take pictures and videos from your webcam - base library
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -137,15 +132,15 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libcheese8 (= ${binary:Version}),
-         gir1.2-cheese-3.0 (= ${binary:Version}),
+Depends: gir1.2-cheese-3.0 (= ${binary:Version}),
+         libcheese8 (= ${binary:Version}),
+         libclutter-1.0-dev (>= 1.10.0),
+         libclutter-gst-3.0-dev,
+         libgdk-pixbuf-2.0-dev,
          libglib2.0-dev (>= 2.28.0),
-         libclutter-1.0-dev (>= 1.10.0),
+         libgstreamer-plugins-base1.0-dev (>= 0.11.0),
          libgstreamer1.0-dev (>= 0.11.0),
          ${gstbad-dev:Depends},
-         libgstreamer-plugins-base1.0-dev (>= 0.11.0),
-         libclutter-gst-3.0-dev,
-         libgdk-pixbuf-2.0-dev,
          ${misc:Depends}
 Suggests: libcheese-doc
 Description: tool to take pictures and videos from your webcam - base dev
@@ -176,8 +171,7 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${misc:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: tool to take pictures and videos from your webcam - gir bindings
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
